body {
text-align: center;
font-size: 2em;
background-color :#90FFF2   ;
color : black;
padding: 10 px;
}
#titre
{
border-radius: 10px; 
background-color :#D7B4FF ;
box-shadow : 2px 2px 12px black; 
}
#texte
{
display : inline-block;
width: 70%;
border-radius: 15px; 
float: center;
background-color : #D7B4FF;
box-shadow : 2px 2px 12px black; 
}
#menu
{
display : inline-block;
text-align: left;
float: left;
width: 30%;
border-radius: 15px; 
background-color :#D7B4FF  ;
box-shadow: 2px 2px 12px black;
}
div#menu a 
color: black;
text-decoration: none;
}